Subject: Re: bug#1473: 23.0.60; Tooltips are not antialiased

From: Glenn Morris <[email-masked]>
Date: Sat, 09 Jul 2011 22:05:18 -0400

Sorry, this could not be reproduced and so we cannot really do anything.

Please send a response if the problem still occurs with the latest
release, 23.3, started with -Q, and we can reopen this report.